/*
Theme Name: Aku
Theme URI:  https://fascinate.pl
Author:     Fascinate
Author URI: https://fascinate.pl
Template:   kadence
Version:    1.0
License:    GNU General Public License v2 or later
*/
.wc-attr-wrap {
  display:flex;
  flex-wrap:wrap;
  gap:8px;
	justify-content:center;
}

.wc-attr-btn {
    padding: 6px 14px;
    border: 1px solid var(--global-palette-3);
    border-radius: 8px;
    font-size: 14px;
    background: var(--global-palette-highlight);
    text-decoration: none;
    transition: .15s ease;
    color: var(--global-palette-3);
}

.wc-attr-btn:hover {
  background:#000;
  color:#fff;
  border-color:#000;
}

.wc-attr-title {
  margin-bottom:8px;
  font-size:16px;
  font-weight:600;
}
.woocommerce table.shop_table{
	border-radius: 10px!important;
	font-size:100%!important;
}
#payment #place_order {
    padding: 1em 1em!important;
}
#sk-battery-fee-box {
	margin: 20px 0;
	padding: 18px 20px;
	border: 1px solid var(--global-palette9);
	border-radius: 10px;
	background: var(--global-palette9);
}
#sk-battery-fee-box h3 {
	margin: -18px -20px 14px;
	padding: 16px 20px;
	border-bottom: 1px solid var(--global-palette7);
	color: var(--global-palette3);
	font-size: 18px;
}

#sk-battery-fee-box p {
	margin-bottom: 8px;
}

#sk-battery-fee-box .woocommerce-input-wrapper label {
	display: block;
	margin: 6px 0;
	cursor: pointer;
}

#sk-battery-fee-box input[type="radio"] {
	margin-right: 7px;
}
#sk-battery-fee-box select {
	width: 100%;
	max-width: 100%;
}